#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Aug 01 16:27:50 CDT 2019
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1564694870674
